Subject: Ticket Assigned - Order Nr: 9772478573 - Order being returned. Deliver not possible - Please return the full amount.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 Mar 2020 08:47:25 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Nr: 9772478573 - Order being returned. Deliver not possible - Please return the full amount.  Hello.

My order was not delivered. I do not know the reason why, but I can see that the products are being returned to the shipper.

Could you please cancel the order, and return me the money?

I am no longer in UAE due to the Pandemic Virus situation.

I was hoping to receive the product on wednesday/thursday but something went wrong.

Could you please follow up?

Sincerely
   Jonsson

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/525529